# OpenShaderDesigner: OpenShaderDesigner::PinPtr Struct Reference

Loading...
Searching...
No Matches
OpenShaderDesigner::PinPtr Struct Reference

## Classes

struct | Hash

## Public Member Functions

size_t | hash () const
bool | operator< (const PinPtr &o) const
bool | operator== (const PinPtr &o) const

## Public Attributes

NodeId | Node
PinId | Pin
bool | Input

The documentation for this struct was generated from the following file:

- Include/Graph/ShaderGraph.h